"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "存取控制確認";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "存取控制";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "您的夥伴想要變更查看您螢幕的角度。\r\n是否允許您的夥伴查看您的螢幕？";
"IDS_ACCESS_CONFIRMFOR" = "確認存取權";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "您的夥伴未確認您的遠端控制權詢問。";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您的夥伴未確認您發出的啟動 TeamViewer 列印功能的請求。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的夥伴未確認換邊的詢問";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "您的夥伴未確認您停用遠端輸入並顯示黑色畫面的請求。";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "您的夥伴未確認停用遠端輸入的詢問。";
"IDS_ACCESS_WAITFORCONFIRMATION" = "請等待夥伴確認要求。\r\n如果您的夥伴沒有回應，此要求將自動逾時。";
"IDS_ACTIVE_MONITOR" = "使用中監視器";
"IDS_ACTIVITY_DISPLAYPARAMS" = "正在初始化顯示參數";
"IDS_ACTIVITY_INITAUDIO" = "正在初始化會議功能";
"IDS_ACTIVITY_INITSESSION" = "正在初始化會議";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "正在同步參與者";
"IDS_ACTIVITY_RECONNECTING" = "連線遺失，重新連線中...";
"IDS_ASK_RC_ACCESS" = "要求完整的遠端控制存取權";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "請向遠端裝置上的 TeamViewer App 授予「輔助工具」許可權，以使用黑屏功能。";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "如要使用黑屏功能，請在遠端 TeamViewer App 上啟動「在系統中啟動 TeamViewer」。";
"IDS_BUTTON_END_REMOTECONTROL" = "結束工作階段";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "離開工作階段";
"IDS_CAD" = "傳送 Ctrl + Alt + Del";
"IDS_CANCEL" = "取消";
"IDS_CHAT" = "聊天";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "您必須登入夥伴的裝置才能存取儀錶板";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "首頁";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "停用遠端輸入";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "啟動 TeamViewer 列印功能";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "指令碼";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "顯示黑色螢幕";
"IDS_CLIPBOARD_GET" = "一次性從遠端接收";
"IDS_CLIPBOARD_ONE_TIME_ACTIONS_DISABLED_ALREADY_SYNCED" = "剪貼簿內容已同步，因此不需要再次執行此動作。";
"IDS_CLIPBOARD_SEND" = "傳送剪貼簿";
"IDS_CLIPBOARD_SYNC_TOOLTIP_DISABLED_REMOTE_DEVICE" = "遠端裝置的剪貼簿同步功能已停用。";
"IDS_CLIPBOARD_SYNC" = "自動同步剪貼簿";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "剪貼簿傳輸執行中。\r\n請中止剪貼簿傳輸，再與您的夥伴換邊。";
"IDS_CLIPBOARD" = "剪貼簿";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "確定要結束所有人的工作階段？";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "確定要離開工作階段？";
"IDS_CONNECTING_TO" = "正在連線至%1%...";
"IDS_CONNECTION_COMMENT" = "註解";
"IDS_CTRL_ALT_DEL" = "傳送 Ctrl + Alt + Del";
"IDS_DENY" = "拒絕";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "如果多個支援者在同時在一個工作階段中，則無法換邊。";
"IDS_ERROR" = "錯誤";
"IDS_FEEDBACK" = "意見";
"IDS_FILETRANSFERISRUNNING" = "有一個執行中的檔案傳輸。\r\n請先中止檔案傳輸，再與您的夥伴換邊。";
"IDS_FORCE_QUIT" = "強制結束";
"IDS_FS_TITLE" = "檔案方塊";
"IDS_FT_FT_IS_RUNNING" = "正在傳輸檔案。如果您結束此工作階段，其將停止。";
"IDS_FTRANS" = "檔案傳輸";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "您目前無法控制遠端電腦。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "遠端TeamViewer不支援此功能。\n請確定遠端TeamViewer已設定隨系統啟動。";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "遠端TeamViewer不支援此功能。";
"IDS_FUNCTION_NOT_AVAILABLE" = "無法執行要求的功能。";
"IDS_HOST_NODIALOG" = "不要再顯示此對話方塊。";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION_EASY_ACCESS" = "遠端設備上設定了個人密碼。為了提高安全性，我們建議您將其移除，僅使用便捷存取功能。移除此密碼後，無法再使用此密碼連線至此遠端裝置。";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION" = "We strongly recommend updating any current passwords used to access the remote device. Weak passwords can allow unauthorized access to the device.";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING_EASY_ACCESS" = "移除裝置的個人密碼";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING" = "Improve device's personal password";
"IDS_IMPROVE_DEVICE_SECURITY_LINK" = "Learn more";
"IDS_IMPROVE_DEVICE_SECURITY_REMOVE_PASSWORD" = "刪除密碼";
"IDS_IMPROVE_DEVICE_SECURITY_UPDATE_PASSWORD" = "Update password";
"IDS_INFORMATION" = "資訊";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "請向遠端裝置上的 TeamViewer App 授予「輔助工具」許可權，以停用遠端輸入或顯示黑屏。";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "如要停用遠端輸入或顯示黑屏，請在遠端 TeamViewer App 上啟動「在系統中啟動 TeamViewer」。";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "請等候您的夥伴加入工作階段。";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "等待室";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "邀請其他參與者...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "您夥伴的TeamViewer版本不支援邀請其他參與者。";
"IDS_LEARN_MORE" = "深入瞭解";
"IDS_LEAVE_STICKYNOTE" = "留下訊息";
"IDS_LICENSEFEATURE_DLG_TEXT" = "您的 TeamViewer 計劃中不包含您正在使用的功能。\n\n請升級 TeamViewer 計劃，才能使用此功能。如果您想要評估此功能，請透過 www.teamviewer.com 聯絡我們";
"IDS_LICENSEFEATURE_DLG_TITLE" = "需要更新的 TeamViewer 計劃";
"IDS_LOCK_WORKSTATION" = "鎖定電腦";
"IDS_LOCKWORKSTATION_SESSIONEND" = "工作階段結束後鎖定";
"IDS_LOCKWORKSTATION" = "鎖定";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "傳送系統按鍵組合";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "遠端電腦有多個監視器。您可以同時顯示兩者或在遠端控制工具列中選取「檢視」、「使用中監視器」來切換監視器";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "系統不允許登入的使用者將電腦重新開機。";
"IDS_NO_USER_LOGGED_IN" = "遠端重新開機遭拒絕。\r\n目前沒有使用者登入。您必須先登入，才能繼續進行。";
"IDS_NOTIFY_CHAT_TITLE" = "來自%1%的訊息";
"IDS_OK" = "確定";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "拒絕存取";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "允許存取";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "是否允許遠端存取您的裝置？";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "在允許存取您的裝置之前，請確保您信任此使用者。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 想連線";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "驗證此使用者";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "為了避免詐騙，您必須先驗證此使用者，然後再允許存取您的裝置。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "詐欺電費帳單很常見。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "詐騙者經常偽裝成通訊服務提供者。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "詐騙者經常偽裝成政府機構。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "詐騙者經常偽裝成金融機構與銀行。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "詐騙者經常聲稱提供技術支援。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "偽造的付款、退款與禮品卡很常見。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "詐騙者經常要求個人詳細資料。分享時請小心。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "拒絕存取";
"IDS_OPEN_MONITOR_IN_WINDOW" = "在新視窗開啟顯示器";
"IDS_OPEN_MONITOR_P1" = "開啟顯示器 %1%";
"IDS_OPEN_MONITOR_P2" = "開啟顯示器 %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "夥伴使用舊版TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "將「%1%」複製至「%2%」";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1%/%2% - 正在預估剩餘時間…";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1%/%2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer剪貼簿";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "更換簡報者確認";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "您正在主持會議，所以指派遭拒絕。";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "文件：";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "頁數：";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "開啟文件";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "開啟列印對話方塊";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "列印至";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "此工作階段內不再詢問";
"IDS_PRINT_DIALOG_TITLE" = "選擇行動";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer列印";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "要使用遠端列印，您必須安裝TeamViewer列印驅動程式。 要現在安裝列印驅動程式嗎？";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer列印驅動程式安裝成功。";
"IDS_PRINT_ERROR_ACTIVATION" = "啟動遠端列印時出現錯誤。請重試。";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "您的作業系統不支援遠端列印。";
"IDS_PRINT_ERROR_DEACTIVATION" = "停用遠端列印時出現錯誤。請重試。";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "未滿足遠端列印的條件。";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "請安裝 PDF 閱讀器，以便使用遠端列印。";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "列印文件時發生錯誤。請再試一次。";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "接收文件時發生錯誤。請再試一次。";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "遠端作業系統不支援遠端列印。";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 列印功能目前不可用。如要使用此功能，請確保遠端電腦上正在運行 TeamViewer 完整版或 TeamViewer Host。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "深入瞭解";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 列印功能僅可與 XPS Viewer 搭配使用，且需連線到 Windows 電腦上。請安裝 XPS Viewer，並利用此應用程式列印文檔。";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%已成功接收";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "正在列印文件。確定要取消？";
"IDS_PRINTING_IS_RUNNING" = "有一個列印中的文件。 請先中止列印工作，再與您的夥伴換邊。";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "活動監視器";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "應用程式";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "安全和隱私";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "登入視窗...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "系統偏好設定";
"IDS_QUICKSTEP_OSX_TERMINAL" = "終端機";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "使用者與群組";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "命令提示字元";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "電腦管理";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "控制台";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "裝置管理員";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "程式與功能";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "切換使用者";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "系統";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "工作管理員";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "更新與安全性";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "無法切換使用者，因為當前登入的使用者並未設定密碼。請改用「Send Ctrl+Alt+Delete」。";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "動作執行失敗。請再試一次。";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "因權限遺失故無法執行本動作。";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "動作已逾時，請再試一次。";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "無法切換使用者。";
"IDS_QUICKSTEPS_ERROR_TITLE" = "快速步驟錯誤";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "目前存取控製配置不允許執行此功能。";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "要求遠端控制以執行TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer 遠端用戶端版本已過時。請使用 TeamViewer QuickSteps 進行遠端更新以節省時間。";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "使用者已從遠端站點登出。請在遠端登入以使用 QuickSteps。";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "遠端作業系統不支援此動作。";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "遠端未安裝服務。請在遠端安裝 TeamViewer 來執行該操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "請在遠端安裝TeamViewer以執行此動作。";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "無法存取遠端動作。";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "麥克風靜音";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "未偵測到攝影機";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "未偵測到麥克風";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "未偵測到喇叭";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "開啟音訊與視訊設定";
"IDS_RC_AV_PANEL_TITLE" = "音訊和視訊";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "關閉相機";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "開啟攝影機";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "關閉揚聲器";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "開啟揚聲器";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "取消麥克風靜音";
"IDS_RC_CHAT_PANEL_COPY" = "複製";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "輸入訊息";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "儲存聊天記錄……";
"IDS_RC_CHAT_PANEL_SEND" = "傳送";
"IDS_RC_CHAT_PANEL_TITLE" = "聊天";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_LINK" = "https://www.teamviewer.com/link/?url=758682";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TEXT" = "切換到全新的 TeamViewer Remote，即可透過 TeamViewer 的智慧代理獲得互動式支援和即時螢幕分析。";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TITLE" = "在 TeamViewer Remote 控制中嘗試 Tia";
"IDS_RC_COPILOT_PANEL_TITLE" = "Tia";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TEXT" = "Tia需要遠端裝置上的TeamViewer進行更新才能發揮全部功能。";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TITLE" = "更新遠端客戶端";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "取消下載";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "選擇";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "下載";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "存取權限不足，無法共享文件 %1%。";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "存取遭拒";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "很抱歉，已選擇的檔案無法共用。";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "文件不可用";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "要共用的檔案太大。檔案大小不得超過 %1%。";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "文件大小過大";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "您想要共用的項目為目錄或網路路徑。在會議中只能共用本機檔案。";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "目錄或網路路徑";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "您已達到可共享文件數量上限。你不能分享超過 %1% 一次可同時建立多個文件。";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "檔案過多";
"IDS_RC_FILE_BOX_GOT_IT" = "瞭解";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "您";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "無法下載檔案。";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "下載的 %1% 檔案";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "您已上載到檔案方塊";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "%1% 已上載到檔案方塊";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "在資料夾中顯示";
"IDS_RC_FILE_BOX_MENU_OPEN" = "開啟";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "移除";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "更多資訊";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "已將%1%文件上傳至文件箱";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "開啟文件盒";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "檔案方塊";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "與參與者共用檔案，完全不需要遠端磁碟存取。隨時從檔案方塊下載檔案。";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "上載的檔案會出現在此處";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "檔案方塊";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "換邊:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "控制遠端 TeamViewer：";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "停用遠端輸入並顯示黑色畫面：";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "執行指令碼：";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "使用檔案方塊傳輸檔案:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "傳輸檔案：";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "聊天：";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "控制遠端電腦：";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "使用 TeamViewer 列印：";
"IDS_RC_SESSION_INFO_AC_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "存取控制：";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "連線並檢視遠端螢幕：";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "接收的資料：";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "顯示：";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "持續時間：";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "資訊";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "您的裝置";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "本地指紋：";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "夥伴版本：";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "遠端指紋：";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "連線";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer 路由器";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "與夥伴換邊";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "參與者";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "遠端裝置";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1%加入工作階段。";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% 離開工作階段。";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_TITLE" = "工作階段資訊";
"IDS_RC_SIDEBAR_MORE" = "更多資訊";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "一次性從遠端接收";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "將剪貼簿粘貼為按鍵";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "一次性傳送至遠端";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "自動同步剪貼簿";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "剪貼簿";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "連線資訊";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "停用遠端輸入";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "強制結束";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "留下訊息";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "立即鎖定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "工作階段結束後鎖定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "登出遠端電腦";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "鎖定";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "在安全模式中重新開機";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "重新開機";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "遠端更新";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "請求完全控制";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "管理指令碼";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "自己的指令碼";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "指令碼";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "傳送 Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "傳送按鍵組合";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "顯示黑色螢幕";
"IDS_RC_TOOLBAR_ACTIONS" = "操作";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "關閉黑色畫面";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "開啟黑色畫面";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "收合面板";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "在收起面板之後，仍會傳輸音訊與視訊。";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "音訊和視訊";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "聊天";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "電腦音效";
"IDS_RC_TOOLBAR_COMMUNICATE_COPILOT_NOT_SUPPORTED_BY_REMOTE_OS" = "This functionality is not yet supported for the remote operating system.";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "邀請更多參與者";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "顯示參與者";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "與夥伴換邊";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "白板";
"IDS_RC_TOOLBAR_COMMUNICATE" = "通訊";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "拖動工具列";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "結束工作階段並鎖定遠端電腦";
"IDS_RC_TOOLBAR_END_SESSION" = "結束工作階段";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "啟動 TeamViewer 列印功能";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "註解";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COPILOT" = "Tia";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "儀表板";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "檔案傳輸";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "開始記錄";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "停止錄製並儲存";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "檔案與其他";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "進入全螢幕";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "退出全螢幕";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "此功能目前不可用。";
"IDS_RC_TOOLBAR_IMPROVE_DEVICE_SECURITY" = "Improve device security";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "收起工具列";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "展開工具列";
"IDS_RC_TOOLBAR_OVERFLOW" = "功能表";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "此為受限制功能。若要存取，請聯絡您的公司管理員。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "正在記錄工作階段事件";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "隱藏桌布";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "在新視窗開啟顯示器 %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "在新視窗開啟顯示器 %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "在一個螢幕中顯示所有顯示器";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "顯示監視器%1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "顯示螢幕%1%（%2%）";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "切換監視器";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "監視器";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "自動選擇";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "自訂設定";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "編輯自訂設定...";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "最佳化品質";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "優化速度";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "品質";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "螢幕重新整理";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "顯示遠端游標";
"IDS_RC_TOOLBAR_VIEW_SCALING_BESTFIT" = "Best fit";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "原始";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "縮放";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "縮放比例";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "選取單一視窗";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "顯示整個桌面";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "選擇螢幕內容";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "最佳解決方案 (%1%)";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "螢幕解析度";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "將工作階段顯示在索引標籤中";
"IDS_RC_TOOLBAR_VIEW" = "檢視";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Controlmode";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "目前無法繪圖。可能是簡報者未允許您繪圖，或是尚未啟動白板功能。";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "橢圓";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "橡皮擦";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "螢光筆";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "畫筆";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "矩形";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "顯示繪圖";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "文本";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "白板";
"IDS_RECORD" = "錄製";
"IDS_REFRESH" = "重新整理";
"IDS_REMOTE_LOGOFF" = "遠端登出";
"IDS_REMOTE_REBOOT_LOG_OFF" = "登出";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "遠端伺服器正在多重使用者模式下執行TeamViewer。啟用此功能後，即無法使用目前的TeamViewer ID%1%（使用者：%2%）。因此，您必須使用伺服器ID%3%才能重新連線到這台伺服器。";
"IDS_REMOTE_REBOOT_REBOOT" = "重新開機";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "以安全模式重新開機";
"IDS_REMOTE_REBOOT" = "遠端重新開機";
"IDS_REMOTE_SOUND" = "電腦音效";
"IDS_REMOTE_UPDATE" = "遠端更新";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "您無法邀請位在遠端控制電腦黑名單內（或是不在白名單內）的夥伴。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "檢查遠端控制電腦黑名單 / 白名單失敗，邀請已取消。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "遠端不允許執行指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_LOGGED_OUT_DURING_SESSION" = "檢索指令碼時出錯。請登入後重新建立連線以使用腳本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "指令碼在您的方案中不可用。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "您可在管理主控台中上傳指令碼，以在工作階段中執行指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "請登入以使用指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer版本的遠端用戶端不支援運行指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "檢索指令碼時出錯。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "下載指令碼失敗。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "下載指令碼完成。";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "正在下載指令碼。";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "執行指令碼「%1%」失敗。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "指令碼「%1%」已完成。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "指令碼「%1%」已完成，退出代碼為 %2%。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "執行指令碼：%1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "由於不支援檔案類型 %1%，所以無法執行指令碼。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "在管理主控台中管理指令碼。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "管理指令碼...";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_HELPER_P1" = "若要在此 Mac 以 root 身分執行指令碼，請前往系統設定並授權%1%在背景執行。然後再次嘗試執行指令碼。";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_TITLE" = "背景項目未授權";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "找不到 Polkit pkexec，無法執行需要管理員許可權的指令碼。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "在運行 QuickSupport 時，無法執行需要管理員許可權的指令碼。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "在 Linux 上運行的遠端 TeamViewer 版本當前不支援需要管理員許可權的指令碼。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "無法換邊，因為您的夥伴使用舊版TeamViewer。\r\n需將夥伴的版本更新，才能在遠端支援期間換邊。";
"IDS_SCALE_BESTFIT" = "Best fit";
"IDS_SCALE_ORIGINAL" = "原始";
"IDS_SCALE_SCALED" = "縮放";
"IDS_SCALING" = "縮放比例";
"IDS_SCREEN_RESOLUTION" = "螢幕解析度";
"IDS_SELECT_SINGLE_WINDOW" = "選取單一視窗";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer 需要存取授權，以將系統金鑰組合傳送到遠端。";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "打開系統偏好……";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "無障礙存取權限";
"IDS_SERVER_TB_BACKGROUND" = "隱藏遠程壁紙";
"IDS_SERVER_TB_DINPUT" = "停用遠端輸入";
"IDS_SERVER_TB_DIRCHANGE" = "與夥伴換邊";
"IDS_SERVER_TB_OPTIONS" = "連線資訊...";
"IDS_SERVER_TB_QTY_AUTO" = "自動選擇";
"IDS_SERVER_TB_QTY_CUSTOM" = "自訂設定";
"IDS_SERVER_TB_QTY_DIALOG" = "編輯自訂設定...";
"IDS_SERVER_TB_QTY_QUALITY" = "最佳化品質";
"IDS_SERVER_TB_QTY_SPEED" = "優化速度";
"IDS_SERVER_TB_QUALITY" = "品質";
"IDS_SERVER_TB_SHOWALLMONITORS" = "顯示所有監視器";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_LEARN_MORE_URL" = "https://www.teamviewer.com/link/?url=341766";
"IDS_SESSION_SUMMARY_RECORDING_STARTED" = "Session events are being recorded.";
"IDS_SESSIONREC_ERROR_PAUSE" = "無法暫停工作階段錄製程式";
"IDS_SESSIONREC_ERROR_START" = "無法啟動工作階段錄製程式";
"IDS_SESSIONREC_ERROR_STOP" = "無法停止工作階段錄製程式";
"IDS_SHOW_BLACK_SCREEN" = "顯示黑色螢幕";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "顯示遠端游標";
"IDS_SHOW_SCREEN" = "顯示螢幕";
"IDS_SHOW_WHOLE_DESKTOP" = "顯示整個桌面";
"IDS_SP_PAUSE" = "暫停";
"IDS_SP_STOP" = "停止";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "您目前正在錄製工作階段。\r\n請先停止錄製，再與您的夥伴換邊。";
"IDS_START_AUDIO" = "啟動音訊";
"IDS_START" = "開始";
"IDS_TB_ACTIONS_TITLE" = "動作";
"IDS_TB_AV_TITLE" = "音訊 / 視訊";
"IDS_TB_CLOSE_TOOLTIP" = "關閉";
"IDS_TB_EXTRAS_TITLE" = "其他";
"IDS_TB_MONITOR_TOOLTIP" = "下一個監視器";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "遠端更新";
"IDS_TB_VIEW_TITLE" = "檢視";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "捷徑";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "一旦參與者加入工作階段，您就可以存取他們的裝置。";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "正在等待參與者";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "分享連結，以便參與者可在其行動裝置上加入";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "選擇其中一個選項，以分享工作階段。";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION_P1" = "Ask the participant to enter the session code via %1%";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "與參與者分享下方連結";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "一旦您接受，該使用者將能夠存取您的檔案系統並傳輸檔案。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% 想要開始傳輸檔案。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "在您接受之後，將傳輸檔案到您的裝置。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% 想要傳送檔案給您";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "在工作階段開始之後，您即可加入。";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "正在等待使用者啟動工作階段";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "祝您暢享流暢的工作階段！";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "啟動遠端工作階段";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "接受";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "應用程式命令";
"IDS_UIEVENT_CHARMBAR" = "快速鍵";
"IDS_UIEVENT_SNAP" = "貼齊";
"IDS_UIEVENT_STARTMENU_CENTER" = "開始";
"IDS_UIEVENT_SWITCHAPP" = "切換應用程式";
"IDS_UPDATE_REMOTE_CLIENT" = "更新遠端客戶端";
"IDS_VIDEO" = "視訊";
"IDS_WAITING_FOR_PARTNER" = "正在等待夥伴...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "當此視窗開啟時，專家無需進一步授權即可連線裝置。";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "工作階段清單";
"IDS_WIDGET_WHITEBOARD_TITLE" = "白板";
